<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000027406558</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/27/40/65/LEGIARTI000027406558.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>2</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>2013-07-01</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000027406096" date_publi="2013-05-14" date_signature="2013-04-26" ministere="Ministère de l'économie et des finances" nature="ARRETE" nor="EFID1311405A" num="" num_parution_jo="0110">
<TITRE_TXT c_titre_court="Arrêté du 26 avril 2013" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000027406096">Arrêté du 26 avril 2013 portant application du 1 bis de l'article 95 du code des douanes</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 26 avril 2013" debut="2013-07-01" fin="2026-05-01" id_txt="LEGITEXT000027406549">Arrêté du 26 avril 2013 portant application du 1 bis de l'article 95 du code des douanes</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="2013-07-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000027406558" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027406106" num="2" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<br/>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Dès lors que les documents électroniques mentionnés à l'article 1er sont mis à disposition des agents des douanes en ligne, cette mise à disposition est mentionnée sur la déclaration en douane.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000053795071" datesignatexte="2026-04-08" id="LEGIARTI000053808787" naturetexte="ARRETE" nortexte="CPPD2525043A" num="3" numtexte="" sens="cible" typelien="ABROGE">Arrêté du 8 avril 2026 - art. 3 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000053813550" naturetexte="CODE" nortexte="" num="R221-5" numtexte="" sens="cible" typelien="CONCORDANCE">Code des douanes - art. R221-5 (VD)</LIEN>
</LIENS>
</ARTICLE>
